<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Produksi extends Model
{
    protected $table = 'produksi'; // Sesuaikan dengan nama tabelmu
    protected $guarded = [];

    protected $casts = [
        'tanggal_produksi' => 'date',
    ];

    public function produk()
    {
        return $this->belongsTo(Produk::class, 'produk_id');
    }
}